
.portrait {
	float: left;
	width: 400px;
	margin: 0 5% 10% 1%;
	border-radius: 50%;
}

.about {
	width: 50%;
	float: left;
	position: relative;
	margin: 0 0 100px 0;
}

h2 {
	margin: 0 0 20px 0;
	padding: 0;
	line-height: 35px;
}

.tldr {
	margin: 0 0 10px 0;
}

p.bold {
	font-weight: bold;
}

.main {
	margin-left: 20px;
}

.date {
	font-weight: bolder;
}

.belts {
	font-family: 'Playfair Display', serif;
	background-color: #F0EFEF;
	border-radius: 25px;
	margin-top: 30px;
	max-width: 600px;
}

.belts-list p {
	font-size: 14px;
	line-height: 25px;
}

.belts-list {
	padding: 10px 0 10px 12px;
}

.belts-header {
	background-color: #CACACA;
	border-radius: 25px 25px 0 0;
	color: white;
	padding: 5px 0 5px 15px;
	font-weight: bold;
	font-size: 16px;
}







/*__________________RESPONSIVE_______________*/


@media (min-width: 680px) and (max-width: 909px) {

.about-content img {
	margin-left: 10%;
}

.portrait {
	display: block;
	width: 400px;
	margin: auto;
	border-radius: 50%;
	padding: 30px 10% 20px 10%;
}

.main {
	margin: 0;
	padding: 0;
	width: 100%;
}

.about {
	display: block;
	margin: auto;
	width: 500px;
	padding: 30px 10% 20px 20%;
}

}

@media (min-width: 661px) and (max-width: 679px) {


.about-content img {
	margin-left: 10%;
}

.portrait {
	display: block;
	width: 300px;
	margin: auto;
	border-radius: 50%;
	padding: 30px 20% 20px 20%;
}

.main {
	margin: 0;
	padding: 0;
	width: 100%;
}

.about {
	display: block;
	margin: auto;
	width: 300px;
	padding: 30px 20% 20px 30%;
}

}

@media (min-width: 581px) and (max-width: 660px) { 

.portrait {
	display: block;
	width: 200px;
	margin: auto;
	border-radius: 50%;
	padding: 30px 32% 20px 32%;
}

.main {
	margin: 0;
	padding: 0;
	width: 100%;
}

.about {
	display: block;
	margin: auto;
	width: 300px;
	padding: 0 0 20px 29%;
  	padding-bottom: 50px;
}

h2 {
	margin: auto;
	padding: 0;
	line-height: 2em;
}


}

@media (min-width: 451px) and (max-width: 580px) { 

.portrait {
	display: block;
	width: 200px;
	margin: auto;
	border-radius: 50%;
	padding: 30px 29% 20px 29%;
}

.main {
	margin: 0;
	padding: 0;
	width: 100%;
}

.about {
	display: block;
	margin: auto;
	width: 300px;
	padding: 10px 0 20px 25%;
 	padding-bottom: 50px;
}

h2 {
	margin: auto;
	padding: 0;
	line-height: 2em;
}

.about p {
}

}

@media (min-width: 351px) and (max-width: 450px) { 

.portrait {
	display: block;
	width: 300px;
	margin: auto;
	border-radius: 50%;
	padding: 10px 10% 20px 10%;
}

.main {
	margin: 0;
	padding: 0;
	width: 100%;
}

.about {
	display: block;
	margin: auto;
	width: 300px;
	padding: 10px 10% 20px 10%;
  	padding-bottom: 50px;
}

h2 {
	margin: auto;
	padding: 0;
	line-height: 2em;
}

.content {
	width: 100%;
}

}

@media (min-width: 0px) and (max-width: 350px) { 

.portrait {
	display: block;
	width: 90%;
	margin: auto;
	border-radius: 50%;
	padding: 5px 0 20px 0;
}

.main {
	margin: 30px 5% 0 5%;
	padding: 0;
	width: 100%;
}

.about {
	display: block;
	margin: auto;
	width: 90%;
	padding: 5px 0 20px 0;
}

h2 {
	margin: auto;
	padding: 0;
	line-height: 2em;
	font-size: 25px;
}

.about p {
}

}
